<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="491358a978788bf49244d7178d2679ca">
  <dict>
    <!--2023-02-11 10:02:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
